html{background-color:#ffffff;}
body{font:.9em Verdana,sans-serif;background-color:#ffffff;}
a:link,a:visited,a:hover{color:#343e5e;}
form{padding:0;margin:0;}
h1{font-size:2.0em;}
h2{font-size:1.5em;}
h3{font-size:1.2em;}
h4{font-size:1.0em;}
h5{font-size:0.8em;}
#chocolateCoating{padding-left:2cm;padding-right:2cm;background-color:#ffffff;border:1px solid #999999;}
#topImage{display:none;}
#topImage1,#topImage2{}
#topImageText{}
#entryNavOutter{display:none;}
#mainTitle{width:100%;height:80px;background-color:#999eae;margin-bottom:20px;}
#mainTitleImage{margin:0;background-repeat:no-repeat;background-position:top left;}
#mainTitleText{}
#mapImage{display:none;}
#mainContent{margin-bottom:20px;}
#mainContentText{text-align:justify;line-height:1.2em;margin-bottom:20px;}
#mainGallery{}
#mainGallery h2{}
.mainGalleryThumb{border:2px solid #ffffff;border-color:#ffffff;}
#footerNav{display:none;}
#galleryWrap{position:absolute;left:0;top:0;height:100%;width:100%;}
#galleryContent{}
#galleryContentImage{width:566px;height:433px;background-repeat:no-repeat;background-position:center center;}
#galleryContentImageBorder{}
#galleryLoading{}
#galleryThumbsScroll{}
#galleryThumbs{}
#galleryNav{display:none;}
#archiveThumbs{display:none;}
.archiveEntry{}
.hide{}
